$defaultBackgroundColor: #fff;
$defaultFontColor: #000;
$defaultFontSize: 12;

$pbk-layout-background: #fff !default;
$pbk-text-color: #373737 !default;
$pbk-text-secondary-color: #9b9b9b !default;
$pbk-active-bg-color: #56c47b !default;
$pbk-disabled-text-color: #A10A0A0 !default;
$pbk-rating-star-color-selected: #FF9900 !default
$pbk-rating-star-color: #9b9b9b !default
$pbk-panel-title-color: #9b9b9b !default;
$pbk-panel-title-size: 18 !default;
$pbk-text-font-size: 14px !default;

$pbk-a-link: #56c47b !default;
$pbk-a-visited: #56c47b !default;
$pbk-a-hover: #56c47b !default;
$pbk-a-active: #56c47b !default;
